요약

이 보안 업데이트는 Internet Explorer의 여러 가지 보고된 취약성을 해결합니다. 이 중에서 가장 심각한 취약성은 사용자가 Internet Explorer에서 특수 제작된 웹 페이지를 볼 경우 원격 코드 실행을 허용할 수 있습니다. 이러한 취약성에 대해 자세히 알아보려면 Microsoft 보안 공지 MS17-006를 참조하십시오. 또한 이 보안 업데이트에는 Internet Explorer의 여러 가지  보안과 관련이 없는 픽스 가 포함되어 있습니다. 

Windows 10 및 Windows Server 2016 업데이트 기록 에서 Windows 10 및 Windows Server 2016용 누적 업데이트에 대한 자세한 내용도 참조하십시오.

Windows Vista 또는 Windows Server 2008을 실행 중인 경우 이 보안 업데이트(3218362)를 설치합니다.


중요 

다음 정보는 이 Internet Explorer용 보안 업데이트 4012204 를 Windows 7 SP1, Windows Server 2008 R2 SP1, Windows Server 2012, Windows 8.1 및 Windows Server 2012 R2에 설치하는 경우에 적용됩니다.

  • 이 Internet Explorer용 보안 업데이트  4012204 에 포함된 픽스는 2017년 3월 보안 월별 품질 롤업에도 포함되어 있습니다. 따라서 Internet Explorer용 보안 업데이트를 설치하든, 보안 월별 품질 롤업을 설치하든 이 업데이트를 통해 해결되는 픽스가 동일하게 설치됩니다.

  • Windows 업데이트 이외의 업데이트 관리 프로세스를 사용하고 모든 보안 업데이트 분류를 배포용으로 자동 승인하는 경우 이 Internet Explorer용 보안 업데이트 4012204 , 2017년 3월 보안 전용 품질 업데이트, 그리고 2017년 3월 보안 월별 품질 롤업이 배포됩니다. 업데이트 배포 규칙을 검토해 원하는 업데이트가 배포되는지를 확인하는 것이 좋습니다.

  • 이 Internet Explorer용 보안 업데이트는 2017년 3월(또는 이후)의 보안 월별 품질 롤업 또는 월별 품질 롤업 미리 보기가 이미 설치된 컴퓨터의 설치에는 적용되지 않습니다 이 Internet Explorer용 보안 업데이트에 포함된 픽스가 이러한 업데이트에 포함되어 있기 때문입니다.

이 업데이트를 설치한 후에 언어 팩을 설치하는 경우 이 업데이트를 다시 설치해야 합니다. 따라서 이 업데이트를 설치하기 전에 필요한 모든 언어 팩을 설치하는 것이 좋습니다. 자세한 내용은 Windows에 언어 팩 추가를 참조하십시오.

추가 도움이 필요하신가요?

기술 향상
교육 살펴보기
새로운 기능 우선 가져오기
Microsoft Insider 참가

이 정보가 유용한가요?

언어 품질에 얼마나 만족하시나요?
사용 경험에 어떠한 영향을 주었나요?

의견 주셔서 감사합니다!

×